<?php

class sfPhoneValidator extends sfValidator
{
  public function execute(&$phone, &$error)
  {
    $error = "Số điện thoại không đúng chuẩn";
    return preg_match('/^(09\d{8}|01\d{9})$/', $phone);
  }
}
